PHP-инклюдинг в HostAdmin

Дата публикации:
17.02.2006
Всего просмотров:
2882
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-0791
CVE-2006-7056
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HostAdmin 3.x
Уязвимые версии: HostAdmin 3.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "path" сценария index.php. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: dreamcost.com/?page=hostadmin

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: HostAdmin - Remote Command Execution Vulnerability

или введите имя

CAPTCHA